columnSuffix: null
handle: background
instructions: 'Should this block have a background?'
name: 'Images - Image full width - A un background?'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'No'
        -
          - value
          - 'no'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Yes'
        -
          - value
          - 'yes'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
